﻿@charset "utf-8";


/* 알림장 */
.ann_tablet{display:none;}

/* 메인비주얼 */
.main_visual {position:relative; width:100%; height:100%; background:url('/images/web/template/1039/main/1039_m_bg.gif') no-repeat center;;}
.main_visual ul {position:relative; }
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:1200px; height:26px; left:50%; bottom:10px; margin-left:-600px;}
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/web/template/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/web/template/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #4c4c4c; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#4c4c4c;}/* 비주얼 버튼 색상 */

/* 전광판 */
.dis_board1039 {height:100%; background:#ece7d9; overflow:hidden;}
.dis_board1039 .dis_board_box { position:relative; width:1055px; height:40px; padding:13px 145px 12px 0; margin:0 auto;}
.dis_board1039 h2 { position:absolute; left:0; top:0; height:100%; width:85px; text-align:center; white-space:nowrap; overflow:hidden; line-height:65px; font-family:"NotoR"; font-size:16px; color:#58585a; padding-left:50px; background:url('/images/web/template/1039/main/1039_icon_dis_board.png') no-repeat left center; }
.dis_board1039 ul { overflow: hidden; margin-left:145px; height:40px; border-radius:40px; background:#fff;}
.dis_board1039 ul li { position: relative; width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; vertical-align:middle; text-align:left;}
.dis_board1039 ul li a{display:block; margin:0 125px 0 20px; line-height:40px; font-family:"NotoM"; font-size:15px; color:#333; overflow: hidden;}
.dis_board1039 ul li a .date{position: absolute; right:20px; top:9px; line-height:22px; padding-left:20px; border-left:1px solid #ddd; font-size:13px; color:#777;}
.dis_board1039 .nss_pg { position:absolute; top:50%; right:20px; margin-top:-13px;}
.dis_board1039 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:25px; height:25px; margin-left:3px;}
.dis_board1039 .nss_pg a.pre {background:url('/images/web/template/1039/main/1039_btn_prev_board.png') no-repeat; }
.dis_board1039 .nss_pg a.stop {background:url('/images/web/template/1039/main/1039_btn_stop_board.png') no-repeat; }
.dis_board1039 .nss_pg a.next {background:url('/images/web/template/1039/main/1039_btn_next_board.png') no-repeat; }
.dis_board1039 .nss_pg a.play {background:url('/images/web/template/1039/main/1039_btn_play_board.png') no-repeat; }

/* 게시판 */
.notice1039 {position:relative; height:100%;}
.notice1039 h2 {position:absolute; top:0; width:25%; font-size:18px; font-family:'NotoM'; white-space:nowrap; overflow:hidden; background:url('/images/web/template/1039/main/1039_line_notice.png') no-repeat left center; text-align:center;}
.notice1039 h2 a {display:block; color:#a0a0a0; margin:0 15px; overflow:hidden; white-space: nowrap; text-overflow: unset;}
.notice1039 h2.tit_1 {left:0; background:none;}
.notice1039 h2.tit_2 {left:25%; }
.notice1039 h2.tit_3 {left:50%;}
.notice1039 h2 a.current {color:#000; z-index:2;}
.notice1039 h2 a:hover{color:#000;}
.notice1039 .list_box.on {display:block;}
.notice1039 .list_box {display:none; height:164px; padding:40px 0 0; font-family:'NotoM'; font-size:15px; overflow:hidden;}
.notice1039 .list_box li {position:relative; padding-left:70px; font-family:'NotoR'; line-height:40px; vertical-align:middle; overflow:hidden; border-bottom:1px solid #ddd;}
.notice1039 .list_box li a {display:block; width:65%; float:left; color:#333; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.notice1039 .list_box li a:hover {text-decoration:underline;}
.notice1039 .list_box li a p{position: absolute; left:0; top:7px; width:60px; height:26px; background:#bcd400; border-radius:3px; line-height:26px; text-align:center; color:#fff; letter-spacing: -1px;}
.notice1039 .list_box li span.date {display:block; width:30%; float:right; text-align:right; color:#747474; font-size:13px;}
.notice1039 .btn_more {position:absolute; right:0px; top:0px; width:28px; height:28px; border-radius:30px; border:2px solid #ccc; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1039/main/1039_btn_arr.png') no-repeat center; }
.notice1039 .btn_more:hover{background-color:#238883; border-color:#238883;}
.notice1039 h2 a, .notice1039 .btn_more {-webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}

/* 포토갤러리 */
.gallery1039  {position:relative; height:100%;}
.gallery1039 h2 {width:60%; font-size:18px; font-family:"NotoM"; color:#333; white-space:nowrap; overflow:hidden; z-index:2;}
.gallery1039 .gall_list {height:164px; margin:20px 0 0; overflow:hidden;}
.gallery1039 .gall_list li {width:32%; margin-left:2%; float:left;}
.gallery1039 .gall_list li:first-child {margin-left:0;}
.gallery1039 .gall_list li a {display:block;}
.gallery1039 .gall_list li a:hover{text-decoration:underline;}
.gallery1039 .gall_list li .img img {width:100%; height:125px;}
.gallery1039 .gall_list li span {display:block; font-family:"NotoM"; font-size:15px; color:#555;}
.gallery1039 .gall_list li span.txt {margin-top:10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.gallery1039 .gall_list li span.date {padding-left:23px; color:#747474; font-size:13px; background:url('/images/web/template/1039/main/1039_ico_gall.png') no-repeat left center;}
.gallery1039 .btn_more {position:absolute; right:0px; top:0px; width:28px; height:28px; border-radius:30px; border:2px solid #ccc; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1039/main/1039_btn_arr.png') no-repeat center; }
.gallery1039 .btn_more:hover{background-color:#238883; border-color:#238883;}
.gallery1039 .btn_more {-webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}

/* 바로가기01 */
.M_link1039 {position:relative; height:100%;}
.M_link1039 ul {overflow:hidden;}
.M_link1039 ul li {float:left; width:290px; margin-left:13px;}
.M_link1039 ul li:first-child{margin-left:0;}
.M_link1039 ul li a {display:block; color:#333; font-family:"NotoM"; font-size:14px; line-height:18px; background:#f7f5ef; position: relative; padding:22px 0 22px 90px;}
.M_link1039 ul li img {position:absolute; left:30px; top:20px; width:51px; height:41px;}
.M_link1039 ul li span{display:block; height:36px; overflow:hidden; padding-right:20px;}
.M_link1039 ul li a:hover{background:#fae0c8;}
.M_link1039 ul li a:hover img{transform:rotateY(360deg); }
.M_link1039 ul li a, .M_link1039 ul li a img{-webkit-transition:all 0.7s ease; -moz-transition:all 0.7s ease; -ms-transition:all 0.7s ease; transition:all 0.7s ease;}

/* 오늘의식단 */
.meal_menu1039 {position:relative; height:100%; border-radius:20px; overflow: hidden;}
.meal_menu1039 h2 {background:#ffe07d;}
.meal_menu1039 h2 span{display:block; line-height:50px; margin:0 50px 0 20px; font-size:18px; font-family:"NotoM"; color:#333; white-space:nowrap; overflow:hidden;}
.meal_menu1039 .meal_info {display:none;}
.meal_menu1039 ul{position:relative; height:177px; padding:0 20px 0; overflow-y:auto; border:1px solid #ddd; border-top:0; border-radius:0 0 20px 20px;}
.meal_menu1039 dl {position:relative; padding:30px 70px 10px 0; margin-top:10px;}
.meal_menu1039 dl dt.kcal {position:absolute; left:0; top:0; z-index:10; height:22px; padding:5px 20px; line-height:22px; border-radius:5px; text-align:center; font-size:16px; font-family:"NotoM"; color:#fff; background:#bcd400;}
.meal_menu1039 dl dd.meal_list {font-family:"NotoR"; font-size:14px; color:#333; line-height:20px; margin:5px 0 0;}
.meal_menu1039 .imgBg {position:absolute; bottom:20px; right:30px;}
.meal_menu1039 .imgBg img {width:80px; height:53px;}
.meal_menu1039 ul li.no_Data  {position:absolute; left:0; top:30%; width:100%; font-size:15px; font-family:"NotoM"; color:#555; line-height:20px; text-align:center;}
.meal_menu1039 .btn_more {position:absolute; top:14px; right:15px; width:26px; height:26px; text-indent:-9999em; line-height:0; font-size:0; border-radius:30px; background:#fff url('/images/web/template/1039/main/1039_btn_more.png') no-repeat center;}
.meal_menu1039 .btn_more:hover{transform: rotate(180deg); -webkit-transform: rotate(180deg); -ms-transform:rotate(180deg);}
.meal_menu1039 .btn_more {-webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}

/* 학교행사 */
.drawSchedule1039 {position:relative; height:100%; border-radius:20px; overflow:hidden;}
.drawSchedule1039 h2 {background:#ffe07d; border:1px solid #ffe07d;}
.drawSchedule1039 h2 span{display:block; width:60%; line-height:50px; padding:0 0 0 20px; font-size:18px; font-family:"NotoM"; color:#333; white-space:nowrap; overflow:hidden;}
.drawSchedule1039 .sch_wrap{height:177px; border:1px solid #ddd; border-top:0; border-radius:0 0 20px 20px; overflow:hidden; padding:0 10px;}
.drawSchedule1039 .date_view {position: absolute; right:60px; top:0; padding:0 20px; line-height:50px; text-align:center; letter-spacing: -1px;}
.drawSchedule1039 .date_view .year {color:#535f66; font-size:16px; font-family:'NotoM';}
.drawSchedule1039 .date_view .month {color:#535f66; font-size:16px; font-family:'NotoM';}
.drawSchedule1039 .date_view .ym_dot {color:#535f66; font-size:16px; font-family:'NotoM;';}
.drawSchedule1039 .date_view .pre {position:absolute; left:0px; top:20px; width:7px; height:12px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1039/main/1039_sche_pre.png') no-repeat center;}
.drawSchedule1039 .date_view .next {position:absolute; right:0px; top:20px; width:7px; height:12px;  text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1039/main/1039_sche_next.png') no-repeat center;}
.drawSchedule1039 .inner {float:left; width:45%; height:175px; margin:10px 0; padding:0 2%; border-right:1px solid #ddd; overflow:hidden;}
.drawSchedule1039 .inner th {height:32px; color:#333; font-family:'NotoM'; font-size:14px; line-height:32px;}
.drawSchedule1039 .inner td {height:22px; color:#333; font-size:12px; text-align:center; line-height:22px;}
.drawSchedule1039 .inner .sun {color:#ff5656;}
.drawSchedule1039 .inner .sat {color:#0288d1;}
.drawSchedule1039 .inner td a.check {display:block; width:22px; height:96%; margin:2% auto; color:#fff; background:#ff5656; border-radius:30px; font-family: 'NotoB'; line-height:1.5;}
.drawSchedule1039 .inner td a.today {display:block; width:22px; height:96%; margin:2% auto; background:#bbdefa; color:#535f66; border-radius:30px; font-family: 'NotoB'; line-height:1.5;}
.drawSchedule1039 .sch_list {width:49%; float:right; height:145px; margin:15px 0; overflow-y:auto;}
.drawSchedule1039 .sch_list ul{margin:0 10px;}
.drawSchedule1039 .sch_list li {position:relative; height:30px;}
.drawSchedule1039 .sch_list li.no_Data{text-align:center; margin:20% 0;}
.drawSchedule1039 .sch_list li a {display:block; padding:0 0 0 50px; color:#333; font-size:14px; line-height:25px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.drawSchedule1039 .sch_list li a:hover{text-decoration:underline;}
.drawSchedule1039 .sch_list li a::after{content:""; position: absolute; left:0; top:12px; width:3px; height:3px; background:#777;}
.drawSchedule1039 .sch_list li a span{position:absolute; left:8px; top:0; width:40px; height:25px; color:#f9a146; line-height:25px;}
.drawSchedule1039 .btn_more {position:absolute; top:14px; right:15px; width:26px; height:26px; text-indent:-9999em; line-height:0; font-size:0; border-radius:30px; background:#fff url('/images/web/template/1039/main/1039_btn_more.png') no-repeat center;}
.drawSchedule1039 .btn_more:hover{transform: rotate(180deg); -webkit-transform: rotate(180deg); -ms-transform:rotate(180deg);}
.drawSchedule1039 .btn_more {-webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}


/* 팝업존 */
.pop1039 {position:relative; height:100%; border-radius:20px; overflow:hidden;}
.pop1039 h2 {background:#ffe07d; border:1px solid #ffe07d;}
.pop1039 h2 span{display:block; line-height:50px; margin:0 160px 0 20px; font-size:18px; font-family:"NotoM"; color:#333; white-space:nowrap; overflow:hidden;}
.pop1039 .nss_pg {position:absolute; top:15px; right:43px; z-index:2;}
.pop1039 .nss_pg span {position:absolute; top:4px; right:85px; text-align:right; font-family:'돋움',Dotum; color:#333; font-size:13px; display:inline-block;}
.pop1039 .nss_pg span strong {color:#238883; font-weight: bold;}
.pop1039 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:26px; height:26px; margin-left:2px;}
.pop1039 .nss_pg a.pre {background:url('/images/web/template/1039/main/1039_btn_prev.png') no-repeat; }
.pop1039 .nss_pg a.stop {background:url('/images/web/template/1039/main/1039_btn_stop.png') no-repeat; }
.pop1039 .nss_pg a.next {background:url('/images/web/template/1039/main/1039_btn_next.png') no-repeat; }
.pop1039 .nss_pg a.play {background:url('/images/web/template/1039/main/1039_btn_play.png') no-repeat; }
.pop1039 .pop_img {position:relative; height:177px; border:1px solid #ddd; border-top:0; border-radius:0 0 20px 20px; overflow:hidden; }
.pop1039 .pop_img li { width:100%; height:140px; margin:20px 0 0; text-align:center; overflow:hidden;}
.pop1039 .pop_img li img {width:235px; height:135px;}
.pop1039 .pop_img li.on {display:block}
/* 팝업리스트 레이어 추가 */
.pop1039 a.list {position:absolute; top:15px; right:15px; display:block; font-size:0; text-indent:-10000em; width:26px; height:26px; background:url('/images/web/template/1039/main/1039_btn_list.png') no-repeat;  z-index:2;}
.pop1039 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61; z-index:3;}
.pop1039 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop1039 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop1039 .pop_layer_box .pop_layer ul {height:125px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop1039 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop1039 .pop_layer_box .pop_layer ul li a {color:#fff; }
.pop1039 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:20px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}

/* 배너존 */
.banner_zone  {position:relative; width:100%; background:#fff; border-top:solid 1px #d1d8e4; overflow:hidden;  }
.banner_zone .inner{ position:relative; margin:0 auto; width:1200px;  height:74px; }
.banner_zone .inner h2  {position:absolute; top:27px; left:5px; font-size:16px; font-family:"NotoM"; color:#1d1d1d;}
.banner_zone .inner .btn {position:absolute; left:70px; top:25px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:27px; height:28px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url('/images/web/template/1039/main/btn_b_prev.gif') no-repeat}
.banner_zone .inner .btn a.stop {background:url('/images/web/template/1039/main/btn_b_stop.gif') no-repeat}
.banner_zone .inner .btn a.next {background:url('/images/web/template/1039/main/btn_b_next.gif') no-repeat}
.banner_zone .inner .btn a.play {display:none; background:url('/images/web/template/1039/main/btn_b_play.gif') no-repeat}
.banner_zone .inner .btn a.list {background:url('/images/web/template/1039/main/btn_b_list.gif') no-repeat}
.banner_zone .inner ul {padding-top:14px; margin:0 20px 0 200px; height:48px; overflow:hidden}
.banner_zone .inner ul li {width:186px; float:left; margin:0 0 14px 10px;}
.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:46px}

  
@media (max-width:800px) {
	
	.main_visual, .dis_board1039, .drawSchedule1039, .notice1039, .gallery1039, .meal_menu1039, .M_link01039, .M_link01039_2, .pop1039, .banner_zone {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	.banner_zone{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}

	/* 메인비주얼 */
	.main_visual {height:auto; background-size:cover;}
	.main_visual ul li img {width:96%; margin:0 auto;}
	.main_visual .bx-controls {width:100%; left:2%; bottom:10px; margin-left:0;}
	
	/*전광판*/
	.dis_board1039{width:95%; padding:0 2.5%;}
	.dis_board1039 .dis_board_box {width:auto; padding:13px 120px 12px 0;}
	.dis_board1039 .nss_pg{right:0;}

	/* 바로가기01 */
	.M_link1039 ul li {width:48%; margin:5px 0;}
	.M_link1039 ul li:nth-child(2n){margin-left:4% !important;}

	/* 오늘의 식단 */
	.meal_menu1039 dl{padding:30px 80px 10px 0;}
	.meal_menu1039 .imgBg{right:20px;}

	/* 배너존 */
    .banner_zone .inner { width:100%;}
	.banner_zone .inner h2 { top:10px; left:2.5%;}
	.banner_zone .inner .btn{ top:35px; left:2.5%;}
	.banner_zone .inner ul {margin-left:140px; height:52px;}
	.banner_zone .inner ul li {width:31%; margin-left:2%; float:left;}
	.banner_zone .inner ul li:first-child{ margin-left:0;}
	.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
	.banner_zone .inner ul li a img {width:100%; height:50px}

}


@media (max-width:680px) {	
	
	/*전광판*/
	.dis_board1039 h2 {position:absolute; width:0; height:0; left:-9999999em; top:-9999999em; float:none;}
	.dis_board1039 ul {width:100%; float:none; margin-left:0;}

	/* 바로가기 */
	.M_link1039 ul li img{left:25px;}
	
}

@media (max-width:580px) {

	/* 게시판 */
	.notice1039 h2{font-size:17px; width:30%;}
	.notice1039 h2 a{margin:0 8px 0 18px;}
	.notice1039 .list_box{font-size:14px;}
	.notice1039 h2.tit_2 {left:30%; }
	.notice1039 h2.tit_3 {left:60%;}
	.notice1039 h2.tit_1 a{margin:0 8px;}

	/* 학교행사 */
	.drawSchedule1039 .date_view{right:55px; padding:0 15px;}
	
	/* 배너존 */
	.banner_zone .inner ul li {width:49%; margin-left:1%;}
	
}

@media (max-width:480px) {	
	
	
	/*전광판*/
	.dis_board1039 h2 {position: relative; left:auto; top:auto; width:auto; height:auto; float:left; line-height:40px; background:none; padding:0;}
	.dis_board1039 ul {float:left; margin:5px 0 0;}
	.dis_board1039 ul li a{margin:0 20px;}
	.dis_board1039 ul li a .date{display:none;}
	.dis_board1039 .dis_board_box{height:auto; overflow: hidden; padding:10px;}
	.dis_board1039 .nss_pg{margin:0; top:18px;}


	/* 포토갤러리 */
	.gallery1039 h2{font-size: 17px;}
	.gallery1039 .gall_list li {width:48%; margin-left:4%;}
	.gallery1039 .gall_list li + li + li {display:none;}

	/* 학교행사 */
	.drawSchedule1039 h2 span{width:auto; margin:0 160px 0 20px; padding:0;}
	.drawSchedule1039 .sch_wrap{height:auto;}
	.drawSchedule1039 .inner{width:96%; border-right:0;}
	.drawSchedule1039 .sch_list{width:96%; margin:0 auto 10px; padding:15px 0 0; border-top:1px solid #ddd;}

	/* 바로가기 */
	.M_link1039 ul li a{padding:20px 10px; text-align:center;}
	.M_link1039 ul li img{position: relative; left:auto; top:auto; margin:0 auto;}
	.M_link1039 ul li span{padding:10px 0 0;}
	


}
@media (max-width:420px){

	/* 배너존 */
    .banner_zone .inner ul li {width:100%;  margin-left:0%;}
}